from PIL import Image

# Modernija verzija ucitavanja slike
PATH = 'data/yugo.jpg'

with Image.open(PATH) as auto:
    auto.show()
    
# Naravno, naredna komanda bi fail-ovala:
auto.close()
print(auto)
auto.show()


